Name: flow-tools
Version: 0.59
Release: alt1
Summary: Tools to work with Cisco NetFlow
License: BSD
Group: Monitoring
URL: http://www.splintered.net/sw/flow-tools/
Packager: Oleg Prokopyev <riiki@altlinux.ru>

Source0: ftp://ftp.eng.oar.net/pub/flow-tools/%name-%version.tar.gz
Patch0:  flow-tools-0.59-config.patch
Patch1:  flow-tools-0.59-ftpath.patch
Patch2:  flow-tools-0.59-docs.patch
Patch3:  flow-tools-0.59-filter.patch

# Automatically added by buildreq on Thu Dec 05 2002
BuildRequires: autoconf-common flex zlib-devel

%package devel
Summary: Development environment for flow-tools
Group: Development/C
Requires: %name = %version-%release

%description
Flow-tools is a set of programs for processing and managing NetFlow exports     
from Cisco and Juniper routers. 

%description devel
Flow-tools is a set of programs for processing and managing NetFlow exports
from Cisco and Juniper routers.

This package contains some development files for flow-tools.

%prep
%setup -q

%patch0 -p0
%patch1 -p0
%patch2 -p0
%patch3 -p0

%build

./configure \
	    --prefix=%buildroot \
	    --exec-prefix=%buildroot%_usr \
	    --libdir=%buildroot%_libdir \
	    --includedir=%buildroot%_includedir \
	    --mandir=%buildroot%_mandir

make
make install

%files
%doc AUTHORS COPYING ChangeLog NEWS README SECURITY TODO
%_datadir/%name
%_bindir/*
%_mandir/man?/*
%config %_sysconfdir/%name

%files devel
%_libdir/*
%_includedir/*

%changelog
* Tue Nov 19 2002 Oleg Prokopyev <riiki@altlinux.ru> 0.59-alt1
- Initial build for Sisyphus.
